/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}



#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}



h1{
	text-align:center;
	color: white;
	width: 1100px;
	margin:25px auto;
	background: rgb(158,53,181)
}
h2{
	background:rgb(145,47,85);
}

.tt{
	position: relative;
}
.tt>.i{
	display: none;
	position: absolute;
	left: 540px;
	top:46px;
	z-index: 1
}
.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:15px auto;
}
.tt>p a{
	color:rgb(145,47,85);
	font-size:35px;
}

.tup{
	display: block;
	margin: auto;
	width: 737px;
}



.swiper-container{
    max-width:1100px;
	margin: auto;
	margin-top:30px;
}
.swiper-slide{
	height:300px;
	overflow:hidden;
}
.swiper-slide img{
	height:300px;
}



#top_th{
	width: 1100px;
	height:485px;
	margin: auto;
}
#top_th>#demo1 img {
    width: 1100px;
    height: 485px;
}
div.slideBox{ position:relative; width:1100px !important; height:485px !important; overflow:hidden;}
div.slideBox ul.items{ position:absolute; float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li{ float:left; background:none; list-style:none; padding:0px; margin:0px;}
div.slideBox ul.items li a{ float:left; line-height:normal !important; padding:0px !important; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox ul.items li a img{ margin:0px !important; padding:0px !important; display:block; border:none/*For IE.ADD.JENA.201206300844*/;}
div.slideBox div.tips{ position:absolute; bottom:0px; width:100%; height:50px; overflow:hidden;}
div.slideBox div.tips div.title{ position:absolute; left:0px; top:0px; height:100%;}
div.slideBox div.tips div.title a{ color:#FFF; font-size:18px; line-height:50px; margin-left:10px; text-decoration:none;}
div.slideBox div.tips div.title a:hover{ text-decoration:underline !important;}
div.slideBox div.tips div.nums{ position:absolute; right:0px; top:0px; height:100%;}
div.slideBox div.tips div.nums a{ display:inline-block; >float:left/*For IE.ADD.JENA.201206300844*/; width:20px; height:20px; background-color:#fff; text-indent:-99999px; margin:15px 10px 0px 0px;}
div.slideBox div.tips div.nums a.active{ background-color:rgb(158,53,181);}





.yx{	
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.yx>div{
	width:528px;
	float:left;
	margin-right:40px;
	border:1px solid gray;
	margin-bottom:20px;
	background: white;
}
.yx>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.yx>div>h2 a{
	color:white;
}
.yx>div>h2 span{
	float:right;
}
.yx>div>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>div>p{
	margin-left:5px;
}






.top_dl{
	width: 1100px;
	margin:20px auto;
	border:1px solid gray;
}
.top_dl>h2{
	margin:0;
	padding:0 5px 0 5px;
	text-align:right;
}
.top_dl>h2 a{
	color:white;
}
.top_dl>.div{
	display:flex;
	background: white;
}
.top_dl>.div>.zj_img{
	margin:25px 93px 0 140px;
	display:flex;
}
.top_dl>.div>.zj_img>img{
	width:220px;
	height:230px;
}
.top_dl>.div>.zj_img>p{
	text-align:center;
	margin-left:20px;
	line-height:30px;
}
.top_dl>.div>.zj_img>p>b>span{
	font-weight:normal;
}
.top_dl>.div>.zj_div{
	margin-left:80px;
}


.img{
	height:494px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:30px;
	border:#ccc solid 1px;
	margin: auto;
	width:1000px;
}
.img a{
	border:2px solid gray;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.4s;

}
.img a p:hover{
	color:yellow;
}
.img img {
    width: 480px;
    height: 700px;
    }



#top_pb{
	overflow: hidden;
	width:1100px;
	margin: auto;
}
#top_pb>ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:101px;
	overflow: hidden;
}
#top_pb>ul>li{
	margin-bottom:15px;
	text-align:center;
}
#top_pb>ul>li:nth-child(1) img{
	height: 60px;
}
#top_pb>ul>li:nth-child(2) img{
	height: 75px;
}
#top_pb>ul>li>p{
	text-align:center;
	font-size: 16px;
	margin:0;
	padding:10px 0;
}




#top_zt{
	width:1100px;
	margin:auto;
}
#top_zt>a>img{
	height:90px;
	width:100%;
}
#top_zt1{
	width: 1100px;
	margin: auto;
}
#top_zt1>a>img{
	height:90px;
	width:363px;
	float: left;
}

#top_zt2{
	width: 1100px;
	margin: auto;
}
#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

